 .scfForm .scfValidatorRequired,
 .scfForm .scfRequired {
  float: left;
  color: #e01a22;
  font-weight: 700;
}

 .scfForm .scfRequired {
  display: none;
}

.scfForm .scfSubmitButtonBorder {
  background: #e01a22;
  display: block;
  overflow: hidden;
  clear: both;
  float: left;
  margin-bottom: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -khtml-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin-left: 43px;
}

 .scfForm .scfSubmitButtonBorder input {
  background: url("../images/sprite-arrows.png") no-repeat scroll 10px 8px;
  color: #fff;
  text-decoration: none;
  padding: 5px 15px;
  font-size: 13px;
  display: block;
  padding: 5px 15px 4px 22px;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: 700;
  border: none;
}

 .scfForm .scfSubmitButtonBorder:hover {
  background: #bc161d;
  background-image: linear-gradient(bottom, #bc161d 0%, #bc161d 100%);
  background-image: -o-linear-gradient(bottom, #bc161d 0%, #bc161d 100%);
  background-image: -moz-linear-gradient(bottom, #bc161d 0%, #bc161d 100%);
  background-image: -webkit-linear-gradient(bottom, #bc161d 0%, #bc161d 100%);
  background-image: -ms-linear-gradient(bottom, #bc161d 0%, #bc161d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#bc161d', EndColorStr='#bc161d');
  /* IE6,IE7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#bc161d, EndColorStr=#bc161d)";
  /* IE8,IE9 */
}

/* Abandoned Trolley Specific CSS */
.abandoned-trolley .scfSectionBorderAsFieldSet {
	border-width: 0;
}

.abandoned-trolley label, .abandoned-trolley .label {
   display: block;
   font-weight: bold;
}

.abandoned-trolley span.req {
  width: 15px;
  height: 15px;
  right: 0;
  top: 6px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  background: url('../images/sprites-sfb6accb999.png') 0 -11724px no-repeat;
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  .abandoned-trolley span.req {
    right: 18px;
  }
}

.abandoned-trolley input, .abandoned-trolley select, 
.abandoned-trolley textarea, .abandoned-trolley small {
	float: left;
	width: 100%;
}

.abandoned-trolley select {
	padding: 5px;
}

.abandoned-trolley table input {
  float: left;
  position: relative;
  top: 7px;
  margin-right: 5px;
  width: auto;
}

.abandoned-trolley .scfValidationSummary {
    margin-left: 61px;
    margin-bottom: 15px;
}

.trolley-message {
    padding:0 0 15px 45px
}